
/* Class = "NSMenuItem"; title = "Doc"; ObjectID = "9z4-qD-Npz"; */
"9z4-qD-Npz.title" = "Doc";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a file format"; ObjectID = "ArD-JZ-D2h"; */
"ArD-JZ-D2h.ibShadowedToolTip" = "Select a file format";

/* Class = "NSMenuItem"; title = "RTF"; ObjectID = "LZB-fe-9SZ"; */
"LZB-fe-9SZ.title" = "RTF";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a text encoding"; ObjectID = "LdI-n0-LrD"; */
"LdI-n0-LrD.ibShadowedToolTip" = "Select a text encoding";

/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "VA9-ja-okh"; */
"VA9-ja-okh.title" = "File Format:";

/* Class = "NSButtonCell"; title = "If no extension is provided, use “.txt”."; ObjectID = "Wl8-9H-jao"; */
"Wl8-9H-jao.title" = "If no extension is provided, use “.txt”.";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "elq-sL-pyQ"; */
"elq-sL-pyQ.title" = "ASCII";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hsW-6L-FTr"; */
"hsW-6L-FTr.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "kn5-yN-WMi"; */
"kn5-yN-WMi.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Always require an extension"; ObjectID = "p4Z-1b-yoL"; */
"p4Z-1b-yoL.ibShadowedToolTip" = "Always require an extension";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "v5W-I5-XtX"; */
"v5W-I5-XtX.title" = "Text";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "zHT-nc-aKl"; */
"zHT-nc-aKl.title" = "Encoding:";
